/************
	RESET
*************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, caption {
	margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent;
}


table, tbody, tfoot, thead, tr, th, td{
	margin: 0; padding: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent;
}

body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';}
:focus {outline: 0;}
table {border-collapse: collapse;border-spacing: 0;}


/*****************
	TYPOGRAPHY
******************/
body{font-family:"PT Sans", Arial, Helvetica, sans-serif; font-size:13px; line-height:1.25; color:#000000; cursor:default;}
input, textarea, button{font-family:"PT Sans", Arial, Helvetica, sans-serif; font-size:13px; line-height:1.25; color:#000000;}

p{margin:8px 0;}
li{margin:8px 0; padding:0;}

h1, h2, h3, h4, h5, h6 {margin:15px 0; font-weight:normal; line-height:1; letter-spacing:-0.025em;}

h1{font-size:25px; margin:30px 0; text-transform:uppercase;}
h1.yellow-bg, h1.green-bg, h1.orange-bg, h1.gray-bg{padding:11px 20px; margin:18px 0;}
h2{font-size:18px; text-transform:uppercase;}
h3{font-size:15px; text-transform:uppercase; margin:12px 0;}
h4{font-size:15px; margin:12px 0;}
h5{font-size:14px; text-transform:uppercase; margin:10px 0;}
h6{font-size:14px; font-weight:bold; margin:10px 0;}
.page-title{margin-bottom:40px !important;}

a{color:#e57600; text-decoration:none;}
a:hover{text-decoration:underline;}
a > img.icon{vertical-align:middle; margin:0 6px 2px;}

.content li{list-style:url(../img/dot-list-style.png); margin:8px 0 8px 30px;}



/**************
	HELPERS
***************/
.text-left{text-align:left;}
.text-right{text-align:right;}
.text-center{text-align:center !important;}
.left{float:left;}
.right{float:right;}
.clear{clear:both;}
.overflow{overflow:hidden;}
.wide{width:100%;}
.uppercase{text-transform:uppercase;}

.round-img{border-radius:100px; width:100px; height:100px; overflow:hidden; border:none !important;}
.rounded-but{border-radius:12px; padding:0 10px 1px; margin:0 4px; white-space:nowrap;}

.yellow-bg{background:#ffb504; color:#000000;}
.green-bg{background:#9cb912; color:#ffffff;}
.orange-bg{background:#ff8400; color:#ffffff;}
.gray-bg{background:#393939; color:#ffffff;}

.text-gray{color:#828282;}
.text-green{color:#7f9902;}

.margin-top6{margin-top:6px !important;}
.margin-top20{margin-top:20px !important;}
.side-pad20{padding-left:20px !important; padding-right:20px !important;}


/************
	STYLE
*************/

html{background:#fdf1e1;}
.layout{margin:0 auto; width:1000px;}
#wrapper{background:#ffffff; width:1000px; margin:0 auto; box-shadow:rgba(0,0,0,0.15) 0 0 6px; position:relative;}


/* SHARED */

/* hor-separator */
.hor-separator{margin:20px 0 !important; border-top:#e3e3e3 solid 1px;}

/* stickers */
.w-sticker{position:relative; min-height:150px;}
.sticker{position:absolute; top:-15px; left:-71px;}
.sticker img{display:block;}
@media (max-width:1079px){
	.sticker{display:none;}
}

/* dd-menu */
.dd-menu{display:inline-block; position:relative; border:#e3e3e3 solid 2px;
	transition:border-color 100ms linear; -webkit-transition:border-color 200ms linear;}
.dd-menu:hover{border:#a2a2a2 solid 2px;}
.dd-menu > span{display:block; position:relative; cursor:pointer; background:none; padding:6px 25px 7px 10px; line-height:1; word-break:break-all; color:#000000;}
.dd-menu > span.placeholder{color:#000000;}
.dd-menu > span > i{display:block; position:absolute; top:7px; right:8px; width:9px; height:14px; background:url(../img/dd-arrow.png) no-repeat 0 0;}
.dd-menu > select{position:absolute; z-index:1; margin:0; padding:0; top:0; left:0; width:100%; height:100%; cursor:pointer;}
.dd-menu > select option, .dd-menu > select optgroup{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#111111; padding:0 12px;}
.dd-menu > select optgroup{font-style:normal;}

.dd-menu.size0{width:175px; margin-left:15px;}
.dd-menu.size1{width:200px;}

/* small-timestamp */
.small-timestamp{color:#828282; font-size:12px;}
.small-timestamp .icon{margin:0 5px 3px 0; vertical-align:middle;}

/* textfield */
.textfield{background:#f2f2f2; height:21px; vertical-align:middle; border:none; border-radius:6px; overflow:hidden; margin:0; outline:none; padding:0 12px; box-shadow:inset #9b9b9b 0 1px 6px;
	color:#393939;}
.textfield:focus{box-shadow:inset #9b9b9b 0 1px 2px;}
.textfield.error{background:#ffd0d0; box-shadow:none;}

.textfield.size0{width:100px;}
.textfield.search-field{width:120px; padding-right:25px;}

/* border-list */
.border-list li{border-top:#e3e3e3 solid 1px;}
.border-list li:first-child{border-top:none;}

/* def-button */
.def-button{display:inline-block; padding:9px 18px; border:none; border-radius:18px; cursor:pointer; margin:0; outline:0; line-height:1;}
.def-button.yellow-bg:hover{background:#efa500;}
.def-button.green-bg:hover{background:#8ca910;}
.def-button.orange-bg:hover{background:#ef7410;}

/* pagination */
.pagination{overflow:hidden; margin:25px 0; position:relative; min-height:30px;}
.pagination .pag-first, .pagination .pag-last{font-size:14px; text-transform:uppercase; display:block; cursor:pointer; position:absolute; top:5px; color:#000000;}
.pagination .pag-first{left:10px;}
.pagination .pag-last{right:10px;}
.pag-pages{text-align:center; margin:0 100px;}
.pag-pages a, .pag-pages b{font-size:15px; display:inline-block; text-align:center; width:30px; height:30px; border-radius:30px; font-weight:normal; line-height:29px; color:#000000;}
.pag-pages a.current, .pag-pages b.current{background:#393939; color:#ffffff;}

/* def-table */
.content table{width:100%; margin:15px 0;}
.content table td, .content table th{padding:12px 15px; border:#e3e3e3 solid 1px;}
.content table th{background:#f4f4f4; font-size:14px; text-transform:uppercase; font-weight:normal; text-align:left;}






/* HEADER */
#header{background:#393939; min-width:1000px; overflow:hidden; font-size:12px; padding:6px 0 6px;}
#header input, #header button{font-size:12px;}
#header .left{width:475px; padding:0 0 0 25px;}

/* login */
#show-login-but{display:inline-block; color:#eaaf23; text-decoration:underline; padding:3px 5px 0 0; height:18px; vertical-align:middle;}
#show-login-but.active{color:#b9b9b9; text-decoration:none;}
#header .left input{margin:0 2px 0 0;}
#login-form{display:none;}
#show-login-but.active + #login-form{display:inline;}
#submit-login-but{color:#eaaf23; text-decoration:underline; border:none; background:none; outline:none; padding:0; margin:0; cursor:pointer; vertical-align:middle;}

/* fb */
.facebook-like{height:21px; overflow:hidden; width:130px; float:right}

/* lang-nav */
#lang-nav{margin:0 35px 0 0; padding:0 2px; background:#5e5e5e; border-radius:6px; overflow:hidden; float:right; position:relative;}
#lang-nav li{float:left; margin:2px 0; padding:0; position:relative;}

#lang-nav li a{display:block; height:17px; line-height:15px; width:37px; text-align:center; color:#b9b9b9; text-decoration:none;
	transition:color 100ms linear; -webkit-transition:color 100ms linear;}
	
#lang-nav li.active a, #lang-nav li:hover a{color:#ffffff;}

.js #lang-nav li.active a{color:#2f2f2f;}
.js #lang-nav:hover li.active a{color:#b9b9b9;}
.js #lang-nav li:hover a{color:#2f2f2f !important;}

#lang-slide-box{display:none; float:none; position:absolute !important; top:0px; left:2px; width:37px; height:17px; background:url(../img/lang-nav-slider.png) repeat-x; border-radius:4px; overflow:hidden;}

/* search-form */
#search-form{float:right; margin:0 17px 0 0; position:relative;}
#search-button{position:absolute; top:0; right:3px; background:url(../img/search-but.png) no-repeat; cursor:pointer; margin:0; padding:0; height:21px; width:21px; outline:none; border:none; appearance:normal; -webkit-appearance:normal;}




/* NAV */
/* NAV */
nav{background:url(../img/white80.png) repeat; position:relative; z-index:99999; width:100%;}
nav .wrap{position:relative;}
nav.fixed{position:absolute; top:0; left:0;}
nav.fixed .wrap, nav.active .wrap{border-bottom:#ffb504 solid 5px;}

#sitelogo{display:block; float:left; background:url(../img/sitelogo-sep.png) no-repeat right center; width:298px; padding:8px 10px; color:#000000; font-size:15px; font-weight:bold; font-family:'PT Sans', Arial, Helvetica, sans-serif; text-transform:uppercase; line-height:60px; text-decoration:none;}
#sitelogo img{margin:0 10px 0 0; vertical-align:middle;}
#sitelogo span{display:inline-block; width:218px; vertical-align:middle; line-height:18px;}

/* main-nav */
/* 1st level */
#main-nav{}
#main-nav > li{margin:0; padding:0; list-style:none; float:left;}
#main-nav > li:first-child{margin:0 0 0 15px;}
#main-nav > li > a{display:block; cursor:pointer; height:14px; padding:32px 12px;
color:#000000; font-size:14px; text-decoration:none; text-transform:uppercase; letter-spacing:-0.04em;
transition:all 0.1s linear; -webkit-transition:all 0.2s linear;}
#main-nav > li > a:hover{text-decoration:underline;}
#main-nav > li > a > img{margin:0 0 3px 5px; vertical-align:middle;}
#main-nav > li.active > a{background:#ffb504; text-decoration:none;}
#main-nav > li.active > div.submenu{visibility:visible; opacity:1;}
/* 2nd level */
#main-nav > li > div.submenu{visibility:hidden; opacity:0; position:absolute; top:83px; left:0; width:100%; background:url(../img/white80.png) repeat;
transition:all 0.2s linear; -webkit-transition:all 0.2s linear;}
#main-nav > li > div.submenu > header{font-size:25px; text-transform:uppercase; letter-spacing:-0.04em; float:left; padding:28px 28px 18px; width:262px;}
#main-nav > li > div.submenu > .submenu-wrap{margin:0 0 0 345px;}
#main-nav > li > div.submenu > .submenu-wrap > ul{float:left; margin:6px 0 12px; position:relative;}
#main-nav > li > div.submenu > .submenu-wrap > ul > li{width:200px; margin:0; clear:left;}
#main-nav > li > div.submenu > .submenu-wrap > ul > li > a{display:block; cursor:pointer; padding:5px 38px 5px 0; width:172px;
color:#000000; text-decoration:none; font-size:13px; text-transform:uppercase;}
#main-nav > li > div.submenu > .submenu-wrap > ul > li > a:hover, #main-nav > li > div.submenu > .submenu-wrap > ul > li.active > a{text-decoration:underline;}
#main-nav:hover .submenu-wrap > ul > li.expandable.active{width:200px;}
#main-nav .submenu-wrap > ul > li.expandable.active,
#main-nav > li > div.submenu > .submenu-wrap > ul > li.expandable:hover{width:410px;}
#main-nav > li > div.submenu > .submenu-wrap > ul > li.expandable > a{background:url(../img/small-arrow-right.png) no-repeat 180px center;}
#main-nav:hover .submenu-wrap > ul > li.expandable.active > ul.submenu{opacity:0; overflow:hidden; width:210px; visibility:hidden;}
#main-nav .submenu-wrap > ul > li.expandable.active > ul.submenu,
#main-nav > li > div.submenu > .submenu-wrap > ul > li.expandable:hover > ul.submenu{opacity:1; visibility:visible; border-left:#d0cdca solid 1px; border-left:rgba(0,0,0,0.12) solid 1px;}

/* 3rd level */
#main-nav > li > div.submenu > .submenu-wrap > ul > li > ul.submenu{position:absolute; top:0; right:0px; opacity:0; overflow:hidden; width:210px; visibility:hidden;
transition:opacity 0.2s linear; -webkit-transition:opacity 0.2s linear;}
#main-nav > li > div.submenu > .submenu-wrap > ul > li > ul.submenu > li{margin:0;}
#main-nav > li > div.submenu > .submenu-wrap > ul > li > ul.submenu > li > a{display:block; cursor:pointer; padding:5px 20px 5px 10px;
color:#000000; text-decoration:none; font-size:13px;}
#main-nav > li > div.submenu > .submenu-wrap > ul > li > ul.submenu > li > a:hover, #main-nav > li > div.submenu > .submenu-wrap > ul > li > ul.submenu > li.active > a{text-decoration:underline;}


/* SLIDER */
#slider{width:1000px; height:410px; overflow:hidden; position:relative;}
#slider .slide{margin:0; padding:0;}




/* MAIN */
#main{border-top:#ffb504 solid 5px;}
#mainblock{margin:18px 21px 30px 27px;}
#sideblock + #mainblock{width:665px;}

#mainblock > header{overflow:hidden; margin:22px 0 22px;}
#mainblock > header .title{margin:6px 0 0; float:left;}


/* news-article */
.news-article{border-bottom:#e3e3e3 solid 1px; margin:20px 0; padding:0 0 5px;}
.news-article header, article header{overflow:hidden; margin:12px 0;}
.news-article .title, article .title{margin:8px 125px 0 0; overflow:hidden;}
.news-article .title a, article .title a{color:#000000;}
.timestamp{color:#828282; font-size:12px;}
.timestamp i{font-size:25px; font-style:normal;}
.article-image{float:left; margin:8px 15px 15px 0;}

.news-article.w-sticker:first-child{min-height:165px;}
.news-article.w-sticker:first-child .sticker{top:0;}

/* latest-news-block */
.latest-news-block{margin:30px 0;}
.latest-news-block header{margin:30px 0;}

.latest-news-list li{width:320px; float:left; margin:0; border-top:#e3e3e3 solid 1px;}
.latest-news-list li:nth-child(1), .latest-news-list li:nth-child(2){border-top:none;}
.latest-news-list li:nth-child(2n+1){margin:0 25px 0 0; clear:left;}



/* SIDEBLOCK */
#sideblock{width:286px; float:right; margin:0;}

.sblock-wborder{border-bottom:#ffb504 solid 5px;}

/* side-menu-wicons */
.side-menu-wicons{margin:18px 0;}
.side-menu-wicons li{margin:0;}
.side-menu-wicons li a{display:block; line-height:28px; padding:5px 10px; overflow:hidden; color:#000000; text-transform:uppercase; text-decoration:none; letter-spacing:-0.015em;}
.side-menu-wicons li a:hover, .side-menu-wicons li.active a{background:#9cb912; color:#ffffff;}
.side-menu-wicons li a.dark:hover, .side-menu-wicons li.dark.active a{background:#393939; color:#ffffff;}
.side-menu-wicons li a b{display:inline-block; line-height:14px; vertical-align:middle; font-weight:normal; width:220px;}
.side-menu-wicons li a i{height:31px; width:31px; margin:0 12px 0 0; background:url(../img/side-menu-icons.png) no-repeat; float:left;}

.food-icon{background-position:0 0 !important;}
a:hover .food-icon, .active a .food-icon{background-position:-31px 0 !important;}
.med-icon{background-position:0 -31px !important;}
a:hover .med-icon, .active a .med-icon{background-position:-31px -31px !important;}
.sport-icon{background-position:0 -62px !important;}
a:hover .sport-icon, .active a .sport-icon{background-position:-31px -62px !important;}
.book-icon{background-position:0 -93px !important;}
a:hover .book-icon, .active a .book-icon{background-position:-31px -93px !important;}
.paper-icon{background-position:0 -124px !important;}
a:hover .paper-icon, .active a .paper-icon{background-position:-31px -124px !important;}
.paint-icon{background-position:0 -155px !important;}
a:hover .paint-icon, .active a .paint-icon{background-position:-31px -155px !important;}
.form-icon{background-position:0 -186px !important;}
a:hover .form-icon, .active a .form-icon{background-position:-31px -186px !important;}
.photo-icon{background-position:0 -217px !important;}
a:hover .photo-icon, .active a .photo-icon{background-position:-31px -217px !important;}
.person-icon{background-position:0 -248px !important;}
a:hover .person-icon, .active a .person-icon{background-position:-31px -248px !important;}

/* side-menu */
.side-menu{letter-spacing:-0.015em; width:270px; margin:1px 0;}
.side-menu > li{margin:0; border-top:#e3e3e3 solid 1px;}
.side-menu > li:first-child{border-top:none;}
.side-menu > li > a{display:block; padding:6px 30px 6px 10px;
	color:#000000; text-transform:uppercase; text-decoration:none; font-size:15px;}
.side-menu > li > a:hover{background:#f4f4f4;}
.side-menu > li.active > a{background:#ffb504;}
.side-menu > li.expandable > a{background:#ffffff; background:url(../img/small-arrow-right.png) no-repeat 252px center;}
.side-menu > li.expandable > a:hover{background:#f4f4f4 url(../img/small-arrow-right.png) no-repeat 252px center;}
.side-menu > li.expandable.active > a{background:#ffffff url(../img/small-arrow-down.png) no-repeat 252px center;}
.side-menu > li.expandable.active > a:hover{background:#f4f4f4 url(../img/small-arrow-down.png) no-repeat 252px center;}

.side-menu > li > ul{background:#f4f4f4; border-top:#e3e3e3 solid 1px;}
.side-menu > li > ul > li{margin:0;}
.side-menu > li > ul > li > a{display:block; padding:6px 30px 6px 25px;
	font-size:13px; text-transform:uppercase; color:#000000; text-decoration:none;}
.side-menu > li > ul > li > a:hover{background:#e7e7e7;}
.side-menu > li > ul > li.active > a{background:#ffb504;}
.side-menu > li > ul > li.expandable > a{background:#f4f4f4 url(../img/small-arrow-right.png) no-repeat 252px center;}
.side-menu > li > ul > li.expandable > a:hover{background:#e7e7e7 url(../img/small-arrow-right.png) no-repeat 252px center;}
.side-menu > li > ul > li.expandable.active > a{background:#f4f4f4 url(../img/small-arrow-down.png) no-repeat 252px center;}
.side-menu > li > ul > li.expandable.active > a:hover{background:#e7e7e7 url(../img/small-arrow-down.png) no-repeat 252px center;}
	
.side-menu > li > ul > li > ul{background:#e7e7e7;}
.side-menu > li > ul > li > ul > li{margin:0;}
.side-menu > li > ul > li > ul > li > a{display:block; padding:6px 30px 6px 40px;
	font-size:13px; color:#000000; text-decoration:none;}
.side-menu > li > ul > li > ul > li > a:hover{background:#d7d7d7;}
.side-menu > li > ul > li > ul > li.active > a{background:#ffb504;}

/* sblock */
.sblock{margin:20px 0; width:270px;}
.sblock header{height:50px; padding:0 70px 0 20px; line-height:48px; font-size:15px; text-transform:uppercase; position:relative;}
.sblock header span{display:inline-block; line-height:15px; vertical-align:middle;}
.sblock header > i{display:block; position:absolute; width:50px; height:100%; top:0; right:0; background:#393939; text-align:center;}
.sblock header > i > img{vertical-align:middle;}





/* NEWS */
.news-page-title{overflow:hidden; margin:18px 0 30px;}
.news-page-title .title{margin:6px 0 0; float:left;}



/* CONTACTS */
table.contacts-table{width:100%;}
table.contacts-table td{border:none; border-left:#e3e3e3 solid 1px; padding:0 25px;}
table.contacts-table td:first-child{border:none; padding-left:0;}
table.contacts-table p{margin:0;}
table.contacts-table .icon{margin:1px 10px 0 0;}
table.contacts-table .overflow{margin:10px 0; line-height:29px; white-space:nowrap;}
table.contacts-table .left{}
table.contacts-table .ver-center{display:inline-block; line-height:15px; vertical-align:middle;}
table.contacts-table a{color:#000000; text-decoration:underline;}
table.contacts-table a:hover{color:#e57600;}

.google-map{margin:20px 0;}

table.people-table{width:100%;}
table.people-table td{border:none; padding:20px 10px;}
table.people-table td:first-child{padding-left:0;}
table.people-table tr:first-child td{border:none;}
table.people-table p{margin:0;}

.teachers-list{margin:12px 0 0 0; padding:15px 0 0; border-top:#e3e3e3 solid 1px;}
.teachers-list li{list-style:none; display:inline-block; margin:0; width:150px; margin:0 5px 30px; vertical-align:top;}
.teachers-list li p{margin:6px 0;}

/* PARTNERS */
#partners{background:#f4f4f4; border-top:#e9e9e9 solid 1px; padding:20px 0; text-align:center; clear:both;}
#partners a{padding:0 20px;}
#partners a > img{vertical-align:middle;}




/* FOOTER */
#footer{background:#e9e9e9; border-top:#d4d4d4 solid 1px; padding:0 20px; clear:both;}
#footer{color:#484848; font-size:12px;}

#footer a{color:#131313; text-decoration:underline;}
#footer a:hover{color:#e57600;}

table.footer-table{width:100%; margin:16px 0;}
table.footer-table td{padding:0 10px 0 30px; width:auto;}
table.footer-table td:first-child{padding:0 10px 0 10px;}
table.footer-table p{margin:0; line-height:1.2; white-space:nowrap}
table.footer-table .icon{margin:2px 10px 0 0;}

.copyright{text-align:center; padding:10px 0; border-top:#dddddd solid 1px;}
.copyright span{padding:0 10px;}

/* UPDATE 1 */
h2.yellow-bg, h2.green-bg, h2.orange-bg, h2.gray-bg{padding:11px 20px; margin:18px 0;}
.file-icon{padding-left:25px; background:url(../img/file-icon.png) no-repeat left center;}
.image-icon{padding-left:25px; background:url(../img/gallery-icon.png) no-repeat left center;}
.video-icon{padding-left:25px; background:url(../img/video-icon.png) no-repeat left center;}
